» Ubuntu » Pakketten

Error

two or more packages specified (trigger-rally oneiric)